How to install lcmaps-plugins-basic-bandn on Debian 9 (Stretch)